<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |  
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: media_types.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Rodzaje mediów');

define('TABLE_HEADING_MEDIA_TYPE', 'Rodzaj');
define('TABLE_HEADING_MEDIA_TYPE_EXT', 'Rozszerzenie');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_HEADING_NEW_MEDIA_TYPE', 'Nowy rodzaj');
define('TEXT_HEADING_EDIT_MEDIA_TYPE', 'Edytuj rodzaj');
define('TEXT_HEADING_DELETE_MEDIA_TYPES', 'Usuń rodzaj');

define('TEXT_MEDIA_TYPE_NAME', 'Nazwa rodzaju');
define('TEXT_MEDIA_TYPE_EXT', 'Rozszerzenie');
define('TEXT_EXTENSION', 'Rozszerzenie: ');

define('TEXT_NEW_INTRO', 'Wprowadź wszystkie niezbędne informacje o nowym rodzaju mediów');
define('TEXT_EDIT_INTRO', 'Wprowadź niezbędne zmiany');

define('TEXT_DELETE_INTRO', 'Czy na pewno chcesz usunąć ten rodzaj mediów?');
define('TEXT_DISPLAY_NUMBER_OF_MEDIA_TYPES', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> rodzajów mediów)');
?>